.terms  h1 {
    margin: 0 0 3.5rem;
}
.terms .bread-crumb ul li:nth-child(3),
.terms .bread-crumb ul li:nth-child(4) {
    display: none;
}
.terms .dept-tabs-wrap>.col-xs-12 {
    /*margin-bottom: 4rem;*/
    margin-bottom: 0;
}
.terms .alfavit ul {
    display: flex;
    flex-wrap: wrap;
}
.terms .alfavit ul li {
    display: inline-block;
    font-size: 1em;
    border: 1px solid #2C5E4F;
    color: #4a3c31;
    height: 40px;
    width: 40px;
    margin: 0.45em;
    line-height: 36px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.terms .alfavit ul li a {
    display: block;
}
.terms .alfavit ul li.active {
    background: #2C5E4F;
}
.alfavit ul li.active a {
    color: #fff;
}
.razdels.intro-content-wrap ul {
    float: left;
    width: 30%;
    margin-right: 20px;
}
.terms .arrow-btn {
    margin: 1rem 0;
}
.terms .dept-tabs-wrap h3:last-of-type {
    border-top: 1px solid;
    font-size: 1.4rem;
    color: #8c99a9;
    padding: 1rem 0;
    margin-top: 0.5rem;
    display: inline-block;
}
.terms .razdels a {
    color: #4a3c31;
}
.terms .razdels li a:hover {
    color: #2C5E4F;
}
.terms .razdels>ul.list>li:hover>a:before {
    color: #fff;
    background: #2C5E4F;
}
.terms .razdels>ul.list>li>a:before {
    font-size: 15px;
    height: 18px;
    width: 18px;
    line-height: 18px;
    text-align: center;
    color: currentColor;
    border-radius: 50%;
    margin: 0 0 0 -35px;
    float: left;
    border: 1px solid;
    transition: .5s;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    content: "\f105";
}


@media (max-width: 767px) {
    .terms .complete-content {
        margin-bottom: 0;
    }
    .terms .dept-tabs-wrap {
        padding-top: 35px;
    }
    .terms  h1 {
        margin: 0 0 4.7rem;
    }
    .terms .dept-tabs-wrap .col-xs-12 {
        padding-left: 3rem;
        padding-right: 2rem;
    }
    .terms .alfavit ul li {
        border-width: 2px;
        width: 69px;
        height: 69px;
        line-height: 67px;
        margin: 1.5rem 1.5rem 1.5rem 0;
    }
    .terms .razdels {
        top:0.8rem;
    }
    .terms .razdels>ul.list>li>a {
        padding: 14px 0 14px 30px;
    }
    .terms .razdels>ul.list>li>a:before {
        content: ' ';
        width: 25px;
        height: 25px;
        margin-right: 1rem;
        top: 3px;
        border: 0;
        background: url(../images/question-ico.png) left center no-repeat;
    }
    .terms .razdels>ul.list>li:hover>a:before {
        color: currentColor;
        background: url(../images/question-ico.png) left center no-repeat;
    }
    .terms .dept-tabs-wrap h3:last-of-type {
        border-top: 1px solid;
        font-size: 2.4rem;
        color: #8c99a9;
        padding: 3rem 0;
        margin-top: 3.5rem;
    }
    .terms .arrow-btn i {
        height: 18px;
    }
}
